Subject: Re: bug#7617: 24.0.50; `expand-file-name': removal of slashes

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Dec 2010 22:32:32 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sun, 12 Dec 2010 12:21:31 -0800
> 
> You are just running away, Eli.  (Why am I not surprised?)
> 
> Stop inventing.

Sigh.

> I did not say that I need only to ignore everything before the
> double slash.

You didn't say anything, actually.  I have no idea what is the problem
you are trying to solve, and you refuse to describe it.  Sorry, I'm
not interested in this conversation anymore, not with that attitude of
yours.